// InfoPlist.strings

{
    CFBundleHelpBookName = "OmniGraffle Help";

    // Document type human-readable names.
    "OmniGraffle Format" = "Graffle フォーマット";
    "NSPDFPboardType" = "PDF フォーマット";
    "NSTIFFPboardType" = "TIFF フォーマット";
}
